{
    "criteria": {
        "asdasd": {
            "trigger": "minecraft:placed_block",
            "conditions": {
			"location":[
			{
                "condition": "minecraft:match_tool",
                "predicate": {
                    "items": [
                        "minecraft:sunflower"
                    ],
					"nbt": "{kyudubloon:1b}"
                }
            }
			  ]
          }
        }
    },
    "rewards": {
        "experience": 0,
        "function": "zzzzdonotuse:advancements/placeluckydubloon"
    }
}
